.banner-card-goods .owl-carousel  .owl-dots
  {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  bottom: 26px;
  }
.banner-card-goods .owl-carousel .owl-dots .owl-dot
  {
          display: inline-block;
          width: 16px;
          height: 16px;
          border: 1px solid #bf544e;
          border-radius: 50%;
          background-color: #ffffff;
          margin: 4px;
          transition: background-color ease-in-out .35s;
    }
.banner-card-goods .owl-carousel .owl-dots .owl-dot.active
    {
    background-color: #bf544e;
    }



.banner-big .owl-carousel  .owl-dots
      {
      display: flex;
      justify-content: center;
      align-items: center;
      position: absolute;
      width: 100%;
      bottom: 0px;
      }
    .banner-big .owl-carousel .owl-dots .owl-dot
      {
              display: inline-block;
              width: 16px;
              height: 16px;
              border: 1px solid #bf544e;
              border-radius: 50%;
              background-color: #ffffff;
              margin: 4px;
              transition: background-color ease-in-out .35s;
        }
    .banner-big .owl-carousel .owl-dots .owl-dot.active
        {
        background-color: #bf544e;
        }
